<?xml version="1.0" encoding="windows-1251"?>
<Компонент Владелец="НПО Криста www.krista.ru" Класс="Платформа.Контроллеры.ОписаниеКонтроллеров" Имя="Платформа.СводныеФормы.ОбновитьДанныеВСводнойФормеИзСлоя">
	<Объект Наименование="Платформа.СводныеФормы.ОбновитьДанныеВСводнойФормеИзСлоя" Вид="Базовый" Отладка="0">
		<Параметры Класс="Платформа.Контроллеры.ОписаниеПараметров">
			<Объект ТипЗначения="Объект" Наименование="Вычислитель" Направление="out" Обязательный="0"/>
			<Объект ТипЗначения="Логическое" Наименование="ИгнорироватьПрочиеИсточники" Направление="in" Обязательный="0"/>
			<Объект ТипЗначения="Объект" Наименование="Источники" Направление="in" Обязательный="0"/>
			<Объект ТипЗначения="Объект" Наименование="Слой" Направление="in" Обязательный="1"/>
			<Объект ТипЗначения="Строка" Наименование="Фильтр" Направление="in" Обязательный="0"/>
		</Параметры>
	</Объект>
</Компонент>
